Subject: Re: [Asrg] Re: 6. Proposals - DNS-based - RMX

From: Scott Nelson <[email-masked]>
Date: Wed, 03 Sep 2003 09:43:28 -0700

At 12:52 PM 8/31/03 -0400, Hector Santos wrote:
>I have a question about the DNS-based proposals.   I'm new to this mailing
>list so please excuse me if I'm rehashing something already discussed.
>
>It just dawned on me that we make the suggestion to our customers of
>"turning off" reversed DNS lookups in our internet servers, including SMTP
>to improve operations on "slow" networking issues on customer machines.  The
>only requirement for DNS in a SMTP server is for sending out mail.   It is
>not required for receiving mail other than just for logging purposes.
>
>Is people with slow "networking" issues with their ISPs a non-issue in these
>discussions?
>

There's no requirement for anyone to do the lookup in these proposals,
the requirement is that you have the rDNS record so other people
can do the lookup if they want to.

If your system can't handle the extra load (or if like me you think
rDNS is pointless) then don't do it.

Scott Nelson <[email-masked]>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg